Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00778 Graphics Minor Have not tried Feb 5, 2008, 06:20 Jun 5, 2008, 05:36
Tester Jonemaan View Status Public Platform
Assigned To nicolasa Resolution Fixed OS
Status [?] Resolved Driver nmk16.cpp
Version 0.57 Fixed in Version 0.125u4 Build
Summary 00778: gunnail: The background in stage 5 is wrong.
Description The background in stage 5 is wrong:
- the background animation is wrong; some layers dont scroll smoothly but with steps of about 50 pixels.
- when you scroll horizontally, the layers move 'into eachother'

Savestate from Twisty in 0.104u4.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems gunnail
Attached Files
zip file icon savestate.zip (147,793 bytes) Feb 14, 2008, 15:19
Relationships
There are no relationship linked to this issue.
Notes
0
There are no notes attached to this issue.